textarea, input[type="text"], input[type="button"], input[type="submit"] {
	-webkit-appearance: none; 
	border-radius: 0; 
}
.app {
    background: #bb27c3;
    width: 100%;
    overflow: auto;
}

@media screen and (max-width: 767px) {
    .app {
        overflow: auto;
        height: auto;
    }
}

.checkbox-group {
    width: 100%;
    margin: 50px 0px 0px;
    position: relative;
}

@media screen and (max-width: 767px) {
    .checkbox-group {
        float: left;
        margin-top: 40px;
    }
}

.checkbox-group.checked label .box .inner-box {
    width: 100%;
    height: 100%;
    border-radius: 2px;
    background: #9F2AFF;
}

.checkbox-group.first-child {
    margin-top: 0;
}

.checkbox-group label input {
    display: none;
}

.checkbox-group label .box {
    padding: 2px;
    display: inline-block;
    width: 21px;
    height: 21px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px #9b9b9b;
    margin-right: 8px;
    cursor: pointer;
}

.checkbox-group label span {
    font-family: SimplonBP-Regular;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    letter-spacing: -0.5px;
    color: #9b9b9b;
}

.checkbox-group label span a {
    text-decoration: underline;
    color: inherit;
}

@media screen and (max-width: 767px) {
    .checkbox-group label span {
        font-size: 14px;
    }
}

.column {
    display: inline-block;
    margin-right: -5px;
}

.column:last-child {
    margin-right: 0px;
}

.column.large-third {
    width: 33%;
}

.column.large-half {
    width: 50%;
    padding: 0px 25px 0 0;
    vertical-align: top;
}

.column.large-half:first-child {
    padding-left: 0px;
}

.column.large-half:last-child {
    padding-right: 0px;
}

@media screen and (max-width: 767px) {
    .column.small-full {
        width: 100%;
        margin-right: 0px;
        padding: 0px;
    }
}

@media screen and (max-width: 767px) {
    .column.small-half {
        width: 49%;
        margin-right: 0px;
        padding: 0;
    }

    .column.small-half:first-child {
        padding-left: 0px;
    }

    .column.small-half:last-child {
        padding-right: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .column.small-half {
        width: 49%;
        margin-right: 0px;
        padding: 0;
    }

    .column.small-half:first-child {
        padding-left: 0px;
    }

    .column.small-half:last-child {
        padding-right: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .column.tablet-half {
        width: 49%;
        margin-right: 0px;
        padding: 0;
    }

    .column.tablet-half:first-child {
        padding-left: 0px;
    }

    .column.tablet-half:last-child {
        padding-right: 0px;
    }
}

.content {
    width: 70%;
    display: inline-block;
    float: left;
    padding: 55px 58px 0px;
    position: relative;
    background: #fff;
    min-height: 100%;
}

.content .content-body {
    width: 690px;
    display: inline-block;
    padding-bottom: 80px;
    background: #fff;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .content .content-body {
        width: 100%;
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media screen and (max-width: 767px) {
    .content .content-body {
        padding-bottom: 25px;
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .content {
        padding-left: 0;
        padding-right: 0;
        height: 100%;
    }
}

@media screen and (max-width: 767px) {
    .content {
        width: 100%;
        height: auto;
        padding: 40px 25px 0px;
    }
}

.captcha-content, .captcha-try {
    align-items: center;
    display: flex;
}

.captcha-content {
    margin-top: 20px;
    height: 50px;
}

@media screen and (max-width: 767px) {
    .captcha-content {
        margin-top: 16px;
        justify-content: space-between;
    }
}

.captcha-img {
    max-width: 120px;
    margin-right: 20px;
}

.captcha-try {
    font-size: 13px;
    text-decoration: none;
}

.captcha-try input {
    background-color: transparent;
    border: none;
    color: #9F2AFF;
}

.captcha-input {
    cursor: pointer;
}

#captchaFieldImg {
    max-width: 100px;
}

body a {
    color: #9F2AFF;
}

body .colored {
    color: #9F2AFF;
}

.password-info {
    color: #bbb;
    font-size: 14px;
}

.error-text, .erro-message {
    color: red;
}

.erro-message {
    align-items: center;
    display: flex;
    font-size: 14px;
}

.erro-message i {
    font-size: 24px;
    margin-right: 5px;
    margin-top: -2px;
}

.login {
    display: inline-block;
    margin-top: 40px;
    font-family: SimplonBP-Regular;
    font-weight: normal;
}

.login span {
    width: 214px;
    height: 18px;
    font-size: 20px;
    letter-spacing: -0.7px;
    color: #222;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .login span {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {
    .login span {
        font-size: 16px;
    }
}

.login a {
    color: #9F2AFF;
    letter-spacing: -0.9px;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .login {
        float: left;
        margin: 32px 0 0;
        width: 100%;
    }
}

.page-error .sidebar-gradient, .page-error .sidebar {
    background: #fff !important;
}

.page-error .sidebar-gradient img, .page-error .sidebar img {
    display: block;
    margin: 232px auto;
}

@media screen and (max-width: 767px) {
    .page-error .sidebar-gradient img, .page-error .sidebar img {
        margin: 20px auto;
    }
}

.page-error h1 {
    color: #909090;
    font-size: 60px;
    font-family: 'SimplonBP-Bold';
    line-height: 64px;
    padding-top: 40px;
    padding-bottom: 50px;
}

@media screen and (max-width: 767px) {
    .page-error h1 {
        padding: 0;
    }
}

.page-error .resource .resource-title {
    margin-bottom: 30px;
}

.page-error .regular-text p {
    color: #4a4a4a;
    font-size: 18px;
    font-family: 'SimplonBP-Light';
    line-height: 18px;
}

.page-header {
    margin-bottom: 60px;
}

.sidebar .steps {
    margin-top: 30px;
    margin-left: 15px;
}

@media screen and (max-width: 767px) {
    .content .resource .icon-button.google {
        margin-top: 15px;
    }
}

.content .resource .regular-form {
    margin-bottom: 0px;
}

.content .resource .regular-form .column:first-child {
    margin-top: 0;
}

.content .resource .regular-form .submit-button {
    margin-top: 40px;
}

.content .resource .regular-form .checkbox-group + .submit-button {
    margin-top: 50px;
}

.content .resource .regular-form .input-group + .row {
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
    .content .resource .regular-form .input-group + .row {
        margin-top: 25px;
    }
}

.content .resource .regular-form .submit-button {
    margin-top: 60px;
}

@media screen and (max-width: 767px) {
    .content .resource .regular-form .submit-button .resource-title {
        margin-top: 40px;
    }
}

.content .resource .step-button {
    margin-top: 40px;
}

@media screen and (max-width: 767px) {
    .content .resource .step-button .resource-title {
        margin-top: 45px;
    }
}

@media screen and (max-width: 767px) {
    .page08 .step-button {
        font-size: 18px;
        padding-left: 20px;
    }
}

.page09 br.e_rapido {
    display: none;
}

@media screen and (max-width: 767px) {
    .page09 br.e_rapido {
        display: inline-block;
    }
}

@media screen and (max-width: 767px) {
    .page09 .step-button span {
        display: none;
    }
}

.page09 .regular-text:last-child {
    margin-top: 70px;
}

.page09 .regular-text:last-child p {
    font-size: 16px;
}

@media screen and (max-width: 767px) {
    .app.page11 .content h1 br {
        display: none;
    }
}

.erro-confirmacao {
    background-color: rgba(255, 255, 255, 0.2);
    border: 1px solid #fff;
    display: none;
    font-family: 'SimplonBP-Light', cursive;
    font-size: 14px;
    padding: 10px;
    text-align: center;
}

.erro-confirmacao a {
    color: #fff;
}

@media screen and (max-width: 767px) {
    .g-recaptcha {
        transform: scale(0.9);
        transform-origin: 0 0;
    }
}

@font-face {
    font-family: 'SimplonBP-Light';
    src: url("../fonts/SimplonBP/OTF/SimplonBP-Light.otf") format("opentype"), url("../fonts/SimplonBP/WOFF/SimplonBP-Light.woff") format("woff"), url("../fonts/SimplonBP/TTF/SimplonBP-Light.ttf") format("truetype");
}

@font-face {
    font-family: 'SimplonBP-Regular';
    src: url("../fonts/SimplonBP/OTF/SimplonBP-Regular.otf") format("opentype"), url("../fonts/SimplonBP/WOFF/SimplonBP-Regular.woff") format("woff"), url("../fonts/SimplonBP/TTF/SimplonBP-Regular.ttf") format("truetype");
}

@font-face {
    font-family: 'SimplonBP-Medium';
    src: url("../fonts/SimplonBP/OTF/SimplonBP-Medium.otf") format("opentype"), url("../fonts/SimplonBP/WOFF/SimplonBP-Medium.woff") format("woff"), url("../fonts/SimplonBP/TTF/SimplonBP-Medium.ttf") format("truetype");
}

@font-face {
    font-family: 'SimplonBP-Bold';
    src: url("../fonts/SimplonBP/OTF/SimplonBP-Bold.otf") format("opentype"), url("../fonts/SimplonBP/WOFF/SimplonBP-Bold.woff") format("woff"), url("../fonts/SimplonBP/TTF/SimplonBP-Bold.ttf") format("truetype");
}

@font-face {
    font-family: 'SimplonOi-Headline';
    src: url("../fonts/SimplonOiHeadline/OTF/SimplonOi-Headline.otf") format("opentype"), url("../fonts/SimplonOiHeadline/WOFF/SimplonOi-Headline.woff") format("woff"), url("../fonts/SimplonOiHeadline/TTF/SimplonOi-Headline.ttf") format("truetype");
}

* {
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    margin: 0px;
    font-family: sans-serif;
}

.error-message, .login-message {
    border: 1px solid #9f2aff;
    padding: 8px;
    width: 340px;
}

.error-message .text, .login-message .text {
    color: #4d4d4d !important;
}

@media screen and (max-width: 767px) {
    .error-message, .login-message {
        width: 100%;
    }
}

.login-message {
    display: none;
    margin-top: 20px;
}

#messages {
    border: 1px solid #9f2aff;
    padding: 8px;
    width: 340px;
}

#messages .ui-messages-info-summary {
    background-color: transparent;
    border: 0;
    padding: 0;
}

#messages .ui-messages-info {
    color: #222;
    background-color: transparent;
    border: none;
}

#messages .ui-messages-error, #messages .ui-messages-info-summary {
    background-color: transparent;
    border: none;
    color: #4d4d4d !important;
    font-family: "SimplonBP-Regular";
}

#messages .ui-messages-error {
    padding: 0;
}

#messages .ui-messages-error-summary {
    font-weight: normal;
    margin: 0;
}

#messages .ui-message-info-summary, #messages .ui-message-warn-summary, #messages .ui-message-error-summary, #messages .ui-message-fatal-summary {
    margin-left: 0;
    font-weight: normal;
}

#messages .ui-messages-info, #messages .ui-messages-warn, #messages .ui-messages-error, #messages .ui-messages-fatal {
    background-color: transparent;
    border: 0;
    padding: 0;
}

@media screen and (max-width: 767px) {
    #messages {
        margin-top: 0px;
        width: 100%;
    }
}

#aviso_info {
    background-color: transparent;
    color: #4d4d4d !important;
    border: 1px solid #9f2aff;
    display: block;
    padding: 8px;
    width: 100%;
    margin-top: 20px;
}

@keyframes infinite-spinning {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

.infinite-spinning-animation {
    -webkit-animation: infinite-spinning 300ms infinite;
    animation: infinite-spinning 300ms infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

.text-center {
    text-align: center;
}

.logo-app {
    margin-bottom: 20px;
}

.icon-button {
    color: white;
    font-size: 22px;
    letter-spacing: -0.7px;
    text-align: center;
    border: 0;
    width: 100%;
    position: relative;
    padding: 23px 0px;
    cursor: pointer;
    font-family: SimplonBP-Regular;
    font-weight: normal;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .icon-button {
        font-size: 13px !important;
    }
}

@media screen and (max-width: 767px) {
    .icon-button {
        font-size: 18px;
    }
}

.icon-button.facebook {
    background: #44459b;
}

.icon-button.facebook img {
    margin-top: -11px;
}

.icon-button.google {
    background: #e52e1b;
}

.icon-button.google img {
    margin-top: -12px;
}

.icon-button .connected-text {
    display: none;
}

.icon-button .text {
    display: inline-block;
}

.icon-button.connected .connected-text {
    display: inline-block;
    position: relative;
}

.icon-button.connected .connected-text img {
    position: absolute;
    right: -25px;
    left: auto;
    top: 50%;
    margin-top: -8px;
}

.icon-button.connected .text {
    display: none;
}

.icon-button img {
    position: absolute;
    top: 50%;
    left: 25px;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .icon-button {
        font-size: 20px;
    }

    .icon-button img {
        margin-right: 20px;
    }
}

@media screen and (max-width: 767px) {
    .icon-button {
        width: 100%;
    }
}

.visibility {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 99;
}

.icon-text {
    color: #4a4a4a;
    font-size: 22px;
    letter-spacing: -0.9px;
    border: 0;
    width: 100%;
    font-family: SimplonBP-Regular;
    font-weight: normal;
    margin-right: 15px;
    margin-top: 15px;
    display: inline-block;
}

.icon-text .theme {
    display: none;
}

.icon-text .theme .fail, .icon-text .theme .check {
    font-size: 1.5em;
    margin-right: 15px;
}

.icon-text .theme .fail {
    color: #FF0000;
}

.icon-text .theme .check {
    color: #42B965;
}

.icon-text .theme img {
    margin-right: 15px;
}

.icon-text .theme span {
    display: table-cell;
    vertical-align: middle;
}

.icon-text .theme.check, .icon-text .theme.loading, .icon-text .theme.fail {
    display: table;
}

@media screen and (max-width: 767px) {
    .icon-text {
        width: 100%;
    }
}

.icon-text:first-child {
    margin-top: 0;
}

.input-box {
    position: relative;
}

.input-group, .input-captcha {
    cursor: text;
    position: relative;
    margin: 60px 0px 0px;
    font-family: SimplonBP-Light;
    font-weight: normal;
}

.input-group .wrapper, .input-captcha .wrapper {
    margin-bottom: 10px;
    padding-top: 16px;
    padding-bottom: 4px;
    padding-left: 5px;
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    transition: .1s linear;
}

.input-group .wrapper.error-border, .input-captcha .wrapper.error-border {
    border-bottom-color: red;
    transition: .1s linear;
}

.input-group .wrapper label, .input-captcha .wrapper label {
    font-size: 21px;
    font-weight: 300;
    color: #666;
    cursor: text;
    position: absolute;
    left: 5px;
    top: 15px;
    transition: .1s linear;
}

@media screen and (max-width: 767px) {
    .input-group .wrapper label, .input-captcha .wrapper label {
        left: 0px;
        font-size: 16px;
    }
}

.input-group .wrapper label.error-text, .input-captcha .wrapper label.error-text {
    color: red;
    transition: .1s linear;
}

.input-group .wrapper input, .input-captcha .wrapper input {
    font-family: 'SimplonBP-Light';
    font-size: 16px;
    font-weight: 300;
    height: 30px;
    outline: none;
    width: 100%;
    border: none;
    box-shadow: none;
}

@media screen and (max-width: 767px) {
    .input-group .wrapper input, .input-captcha .wrapper input {
        height: 30px;
    }
}

.input-group .wrapper input[disabled], .input-captcha .wrapper input[disabled] {
    background: none;
}

@media screen and (max-width: 767px) {
    .input-group .wrapper, .input-captcha .wrapper {
        padding-left: 0px;
    }
}

.input-group .input-footer, .input-captcha .input-footer {
    position: absolute;
    bottom: -2px;
    right: 0px;
    background: white;
    font-size: 16px;
    letter-spacing: -0.6px;
    padding-left: 25px;
}

.input-group .input-footer a, .input-captcha .input-footer a {
    font-family: SimplonBP-Regular;
    font-weight: normal;
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .input-group .input-footer, .input-captcha .input-footer {
        position: static;
        padding-left: 0px;
        width: 100%;
        margin-top: 25px;
    }
}

.input-group.focus label, .input-captcha.focus label {
    top: 0px;
    font-size: 14px;
    color: #9F2AFF;
}

@media screen and (max-width: 767px) {
    .input-group, .input-captcha {
        margin-top: 32px;
    }
}

.modal {
    opacity: 0;
    overflow: auto;
    right: -68%;
    padding-left: 85px;
    padding-right: 25px;
    padding-top: 60px;
    padding-bottom: 20px;
    position: fixed;
    z-index: 100;
    top: 0px;
    height: 100vh;
    width: 67%;
    background: #f5f5f5;
    box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.5);
    transition: .2s linear;
}

.modal .close-buttom {
    position: absolute;
    right: 30px;
    top: 30px;
    cursor: pointer;
    width: 35px;
    height: 35px;
}

@media screen and (max-width: 767px) {
    .modal .close-buttom {
        right: 20px;
        top: 20px;
        width: 40px;
        height: 40px;
        padding: 8px;
        background: #e0e0e0;
        border-radius: 20px;
    }
}

.modal .modal-body {
    display: inline-block;
}

.modal .modal-body h1 {
    font-family: SimplonBP-Regular;
    font-weight: normal;
    font-size: 42px;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -1.5px;
    color: #222222;
}

.modal .modal-body p {
    font-family: SimplonBP-Regular;
    font-weight: normal;
    margin-top: 28px;
}

.modal.show {
    opacity: 1;
    right: 0;
}

@media screen and (max-width: 767px) {
    .modal {
        width: 100%;
        box-shadow: none;
        padding-left: 25px;
        padding-right: 25px;
        top: 101%;
        left: 0px;
        right: auto;
    }

    .modal.show {
        opacity: 1;
        top: 0;
    }
}

@media screen and (max-width: 767px) {
    .page-mobile {
        background: #bb27c3;
        /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#536ffb, #bb27c3);
        /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#536ffb, #bb27c3);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#536ffb, #bb27c3);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#536ffb, #bb27c3);
        /* Standard syntax */
        color: #fff;
        width: 100%;
        min-height: 100%;
        height: auto;
        /*position: absolute; */
    }

    .page-mobile .page-header {
        margin-bottom: 0;
        padding: 0 0 40px 0;
        position: relative;
        text-align: center;
    }

    .page-mobile .page-header .project-title {
        font-family: SimplonOi-Headline;
        font-size: 1.3125em;
    }

    .page-mobile .icon-button-secondary {
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.4);
        border-radius: 4px;
        box-sizing: border-box;
        color: #fff;
        display: block;
        font-family: SimplonBP-Regular;
        font-size: 16px;
        letter-spacing: -0.6px;
        text-align: center;
        width: 100%;
        height: 50px;
        position: relative;
        padding: 16px 15px;
    }

    .page-mobile .icon-button-secondary img {
        position: absolute;
        left: 15px;
        top: 12px;
    }

    .page-mobile .erro-message {
        color: #fff;
    }

    .page-mobile .input-group .wrapper, .page-mobile .input-captcha .wrapper {
        padding-top: 15px;
        padding-bottom: 3px;
        padding-left: 0;
        margin-left: 0;
    }

    .page-mobile .input-group .wrapper label, .page-mobile .input-captcha .wrapper label {
        color: rgba(255, 255, 255, 0.64);
        font-size: 18px;
    }

    .page-mobile .input-group .wrapper input, .page-mobile .input-captcha .wrapper input {
        background-color: transparent;
        color: #fff;
        font-size: 18px;
        height: 30px;
    }

    .page-mobile .input-group .wrapper input::-webkit-input-placeholder, .page-mobile .input-captcha .wrapper input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: rgba(255, 255, 255, 0.9);
    }

    .page-mobile .input-group .wrapper input::-moz-placeholder, .page-mobile .input-captcha .wrapper input::-moz-placeholder {
        /* Firefox 19+ */
        color: rgba(255, 255, 255, 0.9);
    }

    .page-mobile .input-group .wrapper input:-ms-input-placeholder, .page-mobile .input-captcha .wrapper input:-ms-input-placeholder {
        /* IE 10+ */
        color: rgba(255, 255, 255, 0.9);
    }

    .page-mobile .input-group .wrapper input:-moz-placeholder, .page-mobile .input-captcha .wrapper input:-moz-placeholder {
        /* Firefox 18- */
        color: rgba(255, 255, 255, 0.9);
    }

    .page-mobile .input-group .wrapper input[name='password'], .page-mobile .input-captcha .wrapper input[name='password'] {
        font-size: 21px;
    }

    .page-mobile .input-group .wrapper.error-border, .page-mobile .input-captcha .wrapper.error-border {
        border-bottom-color: #fff;
    }

    .page-mobile .input-group .wrapper .icon-visibility, .page-mobile .input-captcha .wrapper .icon-visibility {
        opacity: 0.7;
        height: 21px;
        position: absolute;
        right: 0;
        top: 14px;
    }

    .page-mobile .input-group .input-footer, .page-mobile .input-captcha .input-footer {
        background-color: transparent;
    }

    .page-mobile .input-group .input-footer a, .page-mobile .input-captcha .input-footer a {
        color: #fff;
        font-family: "SimplonBP-Light";
        font-size: 14px;
    }

    .page-mobile .input-group.focus label, .page-mobile .input-captcha.focus label {
        top: 0px;
        font-size: 14px;
    }

    .page-mobile .tooltip-error {
        align-items: center;
        background: white;
        border: 1px solid #bb27c3;
        border-radius: 2px;
        box-sizing: border-box;
        display: flex;
        font-size: 14px;
        height: 46px;
        justify-content: space-between;
        opacity: 0;
        padding: 0 21px 0 15px;
        position: absolute;
        transition: .2s linear;
    }

    .page-mobile .tooltip-error span {
        color: #000000;
        font-size: 14px;
    }

    .page-mobile .tooltip-error i {
        color: #ff0000;
        font-size: 20px;
        margin-right: 12px;
    }

    .page-mobile .tooltip-error:before {
        top: -11px;
        left: 20px;
        position: absolute;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
        border-bottom: 11px solid #bb27c3;
    }

    .page-mobile .tooltip-error:after {
        top: -10px;
        left: 21px;
        position: absolute;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 11px solid white;
    }

    .page-mobile .tooltip-error.tooltip-password {
        bottom: 0px;
    }

    .page-mobile .submit-button {
        background: transparent;
        border: 1px solid #fff;
        border-radius: 4px;
        color: #fff;
        font-size: 18px;
        margin-top: 20px !important;
    }

    .page-mobile .login {
        text-align: center;
    }

    .page-mobile .login a {
        color: #fff;
        font-size: 16px;
    }

    .page-mobile #aviso_info {
        background-color: transparent;
        color: #fff !important;
        border: 1px solid #fff;
        padding: 8px;
    }

    .page-mobile .wrapper-captcha {
        display: none;
        position: relative;
    }

    .page-mobile .tooltip-captcha {
        align-items: center;
        background: white;
        border: 1px solid #bb27c3;
        border-radius: 2px;
        box-sizing: border-box;
        display: flex;
        font-size: 14px;
        height: 46px;
        margin-top: 20px;
        padding: 0 21px 0 15px;
        transition: .2s linear;
        width: 200px;
    }

    .page-mobile .tooltip-captcha p {
        color: #000000;
        font-size: 14px;
    }

    .page-mobile .tooltip-captcha i {
        color: #ff0000;
        font-size: 20px;
        margin-right: 12px;
    }

    .page-mobile .tooltip-captcha:before {
        top: -11px;
        left: 20px;
        position: absolute;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 11px solid transparent;
        border-right: 11px solid transparent;
        border-bottom: 11px solid #bb27c3;
    }

    .page-mobile .tooltip-captcha:after {
        top: -9px;
        left: 21px;
        position: absolute;
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 11px solid white;
    }
}

.page-mobile .captcha-try p, .page-mobile .captcha-try i {
    color: #fff;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .page-tablet {
        background: #536ffb;
        /* For browsers that do not support gradients */
        background: -webkit-linear-gradient(#bb27c3, #536ffb);
        /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#bb27c3, #536ffb);
        /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#bb27c3, #536ffb);
        /* For Firefox 3.6 to 15 */
        background: linear-gradient(#bb27c3, #536ffb);
        /* Standard syntax */
        color: #fff;
        width: 100%;
    }

    .page-tablet .page-header {
        margin-bottom: 0;
        padding: 60px 0;
        position: relative;
        text-align: center;
    }

    .page-tablet .page-header .project-title {
        font-family: SimplonOi-Headline;
        font-size: 21px;
    }

    .page-tablet .icon-button-secondary {
        background: transparent;
        border: 1px solid rgba(255, 255, 255, 0.4);
        border-radius: 4px;
        box-sizing: border-box;
        color: #fff;
        font-family: SimplonBP-Regular;
        font-size: 16px;
        letter-spacing: -0.6px;
        text-align: center;
        width: 100%;
        height: 50px;
        position: relative;
        padding: 16px 15px;
    }

    .page-tablet .icon-button-secondary img {
        position: absolute;
        left: 15px;
        top: 12px;
    }

    .page-tablet .input-group .wrapper label {
        color: rgba(255, 255, 255, 0.64);
        font-size: 18px;
    }

    .page-tablet .input-group .wrapper input {
        background-color: transparent;
        color: #fff;
        font-size: 18px;
        height: 18px;
    }

    .page-tablet .input-group .wrapper .icon-visibility {
        opacity: 0.7;
        height: 21px;
        position: absolute;
        right: 0;
        top: 14px;
    }

    .page-tablet .input-group .input-footer {
        background-color: transparent;
    }

    .page-tablet .input-group .input-footer a {
        color: #fff;
        font-size: 14px;
        margin-left: calc(50% - 58.5px);
    }

    .page-tablet .input-group.focus label {
        top: 0px;
        font-size: 14px;
    }

    .page-tablet .submit-button {
        background: transparent;
        border: 1px solid #fff;
        border-radius: 4px;
        color: #fff;
        font-size: 18px;
    }

    .page-tablet .login {
        text-align: center;
    }

    .page-tablet .login a {
        color: #fff;
        font-size: 16px;
    }
}

.page-header {
    display: flex;
    align-items: center;
    margin-bottom: 60px;
}

.page-header .project-title {
    display: inline;
    font-size: 20px;
    color: white;
    font-weight: 500;
    font-family: SimplonOi-Headline;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .page-header .project-title {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .page-header .project-title {
        font-size: 16px;
        font-weight: 500;
    }
}

.page-header img {
    display: inline;
    margin-right: 40px;
}

@media screen and (max-width: 767px) {
    .page-header img {
        height: 37px;
        margin-right: 32px;
    }
}

@media screen and (max-width: 767px) {
    .page-header {
        margin-bottom: 20px;
    }
}

.project-title {
    font-size: 20px;
    color: white;
    font-weight: 500;
    font-family: SimplonOi-Headline;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .project-title {
        font-size: 20px;
    }
}

@media screen and (max-width: 767px) {
    .project-title {
        font-size: 16px;
        font-weight: 500;
    }
}

.page-title {
    font-size: 60px;
    line-height: 74px;
    color: white;
    font-weight: bold;
    font-family: SimplonBP-Bold;
}

.page-title.smaller {
    font-size: 50px;
    line-height: 1.22;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .page-title.smaller {
        font-size: 32px;
    }
}

@media screen and (max-width: 767px) {
    .page-title.smaller {
        font-size: 35px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .page-title {
        font-size: 45px;
        line-height: 55px;
    }
}

@media screen and (max-width: 767px) {
    .page-title {
        font-size: 35px;
        line-height: 1.14;
        margin: 0;
    }
}

.profile {
    align-items: center;
    display: flex;
    width: 100%;
}

.profile .profile-img img {
    border-radius: 50%;
    width: 64px;
    height: 64px;
}

.profile .profile-data {
    margin-left: 22px;
}

.profile .profile-data p {
    color: #ffffff;
    font-family: "SimplonBP-Medium";
    font-size: 20px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    text-align: left;
}

.profile .profile-data span {
    color: #ffffff;
    font-family: SimplonBP;
    font-size: 12px;
    font-weight: 300;
    line-height: 0.83;
    text-align: left;
}

.regular-form {
    margin-bottom: 0px;
}

.regular-form .regular-form-error {
    display: none;
    margin-top: 40px;
}

.regular-form .regular-form-error.show {
    display: inline-block;
}

.regular-text p {
    font-family: SimplonBP-Light;
    font-weight: normal;
    font-size: 18px;
    font-weight: 300;
    line-height: 1;
    color: #39393a;
    margin: 0;
}

.regular-text p a {
    font-family: SimplonBP-Regular;
    color: #9F2AFF;
    text-decoration: none;
}

.resource {
    width: 100%;
    display: inline-block;
    margin-top: 75px;
}

@media screen and (max-width: 767px) {
    .resource {
        margin-top: 48px;
    }
}

.resource:first-child {
    margin-top: 0;
}

.resource .resource-title {
    font-family: SimplonBP-Regular;
    font-weight: normal;
    font-size: 35px;
    line-height: 1.17;
    color: #222222;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
    .resource .resource-title {
        font-size: 21px;
        margin-bottom: 24px;
    }
}

.resource .resource .resource-title {
    font-size: 28px;
    line-height: 1.46;
}

@media screen and (max-width: 767px) {
    .resource .resource .resource-title {
        font-size: 21px;
        margin-bottom: 25px;
    }
}

.row {
    width: 100%;
    display: inline-block;
}

.page10 .submit-button {
    background: white;
    border: 1px solid #9F2AFF;
    color: #9F2AFF;
    cursor: pointer;
    font-size: 22px;
    font-family: SimplonBP-Regular;
    font-weight: normal;
    letter-spacing: -0.9px;
    line-height: 68px;
    text-align: center;
    width: 100%;
    height: 68px;
}

.page10 .submit-button[DISABLED] {
    opacity: 0.4;
    cursor: auto;
}

@media screen and (max-width: 767px) {
    .page10 .submit-button {
        width: 100%;
        margin-top: 20px !important;
    }
}

.sidebar {
    width: 30%;
    display: inline-block;
    float: left;
    background: #bb27c3;
}

.sidebar .sidebar-gradient {
    width: 100%;
    height: 100%;
    padding: 45px 48px 100px;
    background: #bb27c3;
    background: -moz-linear-gradient(top, rgba(83, 111, 251, 1) 0%, rgba(187, 39, 195, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(83, 111, 251, 1)), color-stop(100%, rgba(187, 39, 195, 1)));
    background: -webkit-linear-gradient(top, rgba(83, 111, 251, 1) 0%, rgba(187, 39, 195, 1) 100%);
    background: -o-linear-gradient(top, rgba(83, 111, 251, 1) 0%, rgba(187, 39, 195, 1) 100%);
    background: -ms-linear-gradient(top, rgba(83, 111, 251, 1) 0%, rgba(187, 39, 195, 1) 100%);
    background: linear-gradient(to bottom, rgba(83, 111, 251, 1) 0%, rgba(187, 39, 195, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#536ffb', endColorstr='#bb27c3', GradientType=0);
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
    .sidebar .sidebar-gradient {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (max-width: 767px) {
    .sidebar .sidebar-gradient {
        padding: 20px 25px 25px;
        height: auto;
    }
}

.sidebar .sidebar-gradient .sidebar-body {
    max-width: 308px;
}

@media screen and (max-width: 767px) {
    .sidebar .sidebar-gradient .sidebar-body {
        width: 100%;
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .sidebar {
        width: 100%;
        height: auto;
    }
}

.steps {
    display: inline-block;
}

.steps .step {
    font-family: SimplonBP-Medium;
    font-weight: normal;
    opacity: .6;
    display: table;
}

.steps .step.active, .steps .step.checked {
    opacity: 1;
}

.steps .step:first-child .circle {
    margin-top: 0;
}

.steps .step:first-child .circle:before {
    display: none;
}

.steps .step .circle {
    border-radius: 15px;
    border: 2px solid white;
    box-sizing: content-box;
    color: white;
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    margin-top: 34px;
    margin-right: 42px;
    position: relative;
    text-align: center;
    width: 20px;
    height: 20px;
}

.steps .step .circle:before {
    content: "";
    height: 34px;
    width: 2px;
    background: white;
    display: block;
    position: absolute;
    left: 50%;
    top: -36px;
    margin-left: -1px;
}

.steps .step span {
    font-size: 17px;
    font-weight: 500;
    color: #ffffff;
    line-height: 20px;
    height: 20px;
    display: table-cell;
    vertical-align: bottom;
}

.steps .step.checked .circle {
    background: white;
}

.steps .step.checked .circle:after {
    content: "";
    background: url("../images/check.png") no-repeat center 3px;
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -10px;
    color: #00baf7;
    width: 20px;
    height: 20px;
}

@media screen and (max-width: 767px) {
    .steps {
        display: flex;
        margin: 0 auto !important;
        text-align: center;
        width: 270px;
    }

    .steps .step {
        text-align: center;
        width: 90px;
    }

    .steps .step .circle {
        margin: 0;
    }

    .steps .step .circle:before {
        content: "";
        height: 2px;
        width: 70px;
        top: 50%;
        left: -69px;
        margin-top: -1px;
    }

    .steps .step span {
        display: block;
        font-size: 11px;
        margin-top: 10px;
        text-align: center;
    }
}

.step-button {
    height: 68px;
    line-height: 68px;
    cursor: pointer;
    font-size: 22px;
    letter-spacing: -0.9px;
    font-family: SimplonBP-Regular;
    font-weight: normal;
    min-width: 335px;
    padding: 0px 50px;
    background-color: #ffffff;
    border: solid 1px #9b9b9b;
    color: #9b9b9b;
    position: relative;
}

.step-button.purple {
    border: none;
    background: #9F2AFF;
    color: white;
    display: block;
    width: 335px;
}

.step-button:hover {
    opacity: 1;
}

.step-button img {
    position: absolute;
    right: 18px;
    top: 50%;
    margin-top: -9px;
}

.step-button[DISABLED], .step-button[DISABLED="true"] {
    opacity: 0.4;
}

@media screen and (max-width: 767px) {
    .step-button {
        width: 100% !important;
        min-width: auto;
        padding: 0px;
    }
}

.submit-button {
    color: #fff;
    background: #9F2AFF;
    font-size: 22px;
    letter-spacing: -0.9px;
    text-align: center;
    border: 0;
    width: 100%;
    height: 68px;
    line-height: 68px;
    cursor: pointer;
    font-family: SimplonBP-Regular;
    font-weight: normal;
}

.submit-button[DISABLED] {
    opacity: 0.4;
    cursor: auto;
}

@media screen and (max-width: 767px) {
    .submit-button {
        width: 100%;
    }
}

.tooltip {
    position: absolute;
    border: 1px solid #9F2AFF;
    max-width: 340px;
    padding: 15px;
    font-size: 14px;
    color: #4a4a4a;
    border-radius: 2px;
    opacity: 0;
    transition: .2s linear;
    z-index: -1;
    background: white;
}

@media screen and (max-width: 767px) {
    .tooltip {
        top: 60px !important;
    }
}

.tooltip.show, .tooltip.force {
    z-index: 1;
    opacity: 1;
}

.tooltip:before {
    top: -11px;
    left: 20px;
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #9F2AFF;
}

.tooltip:after {
    top: -10px;
    left: 21px;
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;
}

.wrapper-captcha {
    display: none;
    position: relative;
}

.tooltip-captcha {
    align-items: center;
    background: white;
    border: 1px solid #9F2AFF;
    border-radius: 2px;
    box-sizing: border-box;
    display: flex;
    font-size: 14px;
    height: 46px;
    margin-top: 20px;
    padding: 0 21px 0 15px;
    transition: .2s linear;
    width: 200px;
}

.tooltip-captcha p {
    color: #000000;
    font-size: 14px;
}

.tooltip-captcha i {
    color: #ff0000;
    font-size: 20px;
    margin-right: 12px;
}

.tooltip-captcha:before {
    top: -11px;
    left: 20px;
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid #9F2AFF;
}

.tooltip-captcha:after {
    top: -9px;
    left: 21px;
    position: absolute;
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 11px solid white;
}

@-webkit-keyframes rotating-function {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotating-function {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.modalFrame {
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    /* background-color: rgba( 0, 0, 0, .7 ); */
}

.loading {
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url("../images/loading.png");
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 10%;
    -webkit-animation: rotating-function 1.25s linear infinite;
    animation: rotating-function 1.25s linear infinite;
}

.modalContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
}

.modalWindow {
    position: relative;
    top: 42.3%;
    z-index: 1001;
    width: 280px;
    height: 250px;
    padding: 0;
    object-fit: contain;
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: 0 24px 24px 0 rgba(0, 0, 0, 0.3), 0 0 24px 0 rgba(0, 0, 0, 0.22);
    border-style: solid;
    border-width: 0.5px;
    border-image-source: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4) 5%, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 0));
    border-image-slice: 1;
}

.modalTitle {
    position: relative;
    top: 4px;
    left: 24px;
    width: 198px;
    height: 46px;
    font-family: SimplonBP-Medium;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: rgba(0, 0, 0, 0.87);
}

.modalText {
    position: relative;
    top: 0px;
    left: 24px;
    width: 232px;
    height: 80px;
    margin: 0 0 0 0;
    font-family: SimplonBP-Light;
    font-size: 16px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: rgba(0, 0, 0, 0.54);
}

.modalButton {
    position: relative;
    top: 26px;
    left: 17.8px;
    width: 244.4px;
    height: 48.1px;
    border-radius: 4px;
    border: solid 1px #a342fe;
    background-color: #ffffff;
    font-family: SimplonBP-Regular;
    color: #a342fe;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: -0.7px;
}

.pwdstrength-info.mobile {
    display: none;
}

.progress {
    margin-bottom: 5px !important;
}

.input-group {
    position: relative;
    display: block !important;
    border-collapse: separate;
}

@media screen and (max-width: 767px){
    .pwdstrength-info.mobile {
        display: block !important;
    }
    .pwdstrength-info.web {
        display: none;
    }
    .large-half {
        padding-right: 0px !important;
    }
}

.fieldset-type-password > input{
    max-height: 70px;
}
.progress {
    height: 10px !important;
}
.password-verdict {
    float: right;
    color: #666666;
}
.pwdstrength-rules {
    padding-top: 20px;
}